[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Internet security with FC1



Rich Burroughs wrote:
gain root access) are a lot more common.

If you are using a distribution that is no longer supported for updates, then I would really recommend upgrading to one that is. It's not just the kernel you would have to worry about, but the server software and the applications that are run by users, as well.

When a server is hacked, most of the time it's because of a known vulernability that was not patched. It's really important to stay up to date on your patches, which means using a current version of your distribution.


Rich




Great plans but not always the easiest to do.


It would be better if there was only one major release in a year. Some people have problems with updates and installs. I am still using FC1 as I need to remain productive. Some applications are not included in FC3 and some are updated in such a way that they won't work as they do in FC1 (GIMP scripting and file format support as an example). These are not all problems with FC development but some changes that are not fully implemented as FC is a development package anyways.

Also packages that havn't been made available for FC3 yet.

It is on my Xmas to do list at work to upgrade from FC1 to FC3.
--
Robin Laing


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]